/**
 * Backstage 2.0 Color Definitions
 *
 * Orange:      #e94d18
 * Blue:        #1e80a1
 * Gray Light:  #ccc
 * Gray Dark:   #999
 *
 * Basic measurments:
 * 8px  = 0.615384615rem
 * 11px = 0.846153846rem
 * 16px = 1.230769231rem
 * 18px = 1.384615385rem
 * 23px = 1.769230769rem
 */

@font-face {
    font-family: 'fontello-2';
    src: url('data:application/octet-stream;base64,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') format('woff'),
    url('data:application/octet-stream;base64,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') format('truetype');
    font-weight: normal;
    font-style: normal;
}

.my-favorite-box .subscribe-false-state,
.my-favorite-box.subscribed .subscribe-true-state {
    display: block;
}

.my-favorite-box .subscribe-true-state,
.my-favorite-box.subscribed .subscribe-false-state {
    display: none;
}
input::-moz-focus-inner { border:0; padding:0 }

.btn-fan, .btn-fan:visited, .btn-fan.delete-favorite, .btn-fan.add-favorite:hover {
    display: inline-block;
    height: 50px;
    width: 100%;
    padding: 0 .7em;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

    cursor: pointer;
    border: none;
    border-radius: .4rem;
    color: #fff;
    background-position: center;
    background: rgb(226,75,23);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UyNGIxNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZjQ3MTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgba(235,144,113,1) 0%, rgba(207,71,22,1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(235,144,113,1)), color-stop(100%,rgba(207,71,22,1)));
    background: -webkit-linear-gradient(top, rgba(235,144,113,1) 0%,rgba(207,71,22,1) 100%);
    background: -o-linear-gradient(top, rgba(235,144,113,1) 0%,rgba(207,71,22,1) 100%);
    background: -ms-linear-gradient(top, rgba(235,144,113,1) 0%,rgba(207,71,22,1) 100%);
    background: linear-gradient(to bottom, rgba(235,144,113,1) 0%,rgba(207,71,22,1) 100%);
    /*filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e24b17', endColorstr='#cf4716',GradientType=0 );*/

    line-height: 50px;
    white-space: nowrap;
    text-transform: uppercase;
    font-size: 25px;
    font-family: SpecialFont;

    margin: 10px 0;
}

.btn-fan:hover, .btn-fan.btn-black, .btn-fan.add-favorite, .btn-fan.delete-favorite:hover {
    background: rgb(0, 0, 0);
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UyNGIxNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjZjQ3MTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, rgb(90, 90, 90) 0%, rgb(0, 0, 0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(90, 90, 90,1)), color-stop(100%,rgba(0, 0, 0,1)));
    background: -webkit-linear-gradient(top, rgba(90, 90, 90,1) 0%,rgba(0, 0, 0,1) 100%);
    background: -o-linear-gradient(top, rgba(90, 90, 90,1) 0%,rgba(0, 0, 0,1) 100%);
    background: -ms-linear-gradient(top, rgba(90, 90, 90,1) 0%,rgba(0, 0, 0,1) 100%);
    background: linear-gradient(to bottom, rgba(90, 90, 90,1) 0%,rgba(0, 0, 0,1) 100%);
}

.btn-fan.delete-favorite:hover span {
    display:none
}
.btn-fan.delete-favorite:hover:after {
    content:"Kein Fan mehr"
}

.my-favorite-box [class^="icon-"]:before, .my-favorite-box [class*=" icon-"]:before {
    font-family: "fontello-2";
    font-style: normal;
    font-weight: normal;
    speak: none;

    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    margin-right: .5em;
    text-align: center;

    /* For safety - reset parent styles, that can break glyph codes*/
    font-variant: normal;
    text-transform: none;
    /*font-size: 35px;*/

    /* fix buttons height, for twitter bootstrap */
    line-height: 1em;
}

.my-favorite-box .icon-star:before { content: '\e811'; }
.my-favorite-box .icon-times:before, .btn-fan.delete-favorite:hover:before { content: '\e816'; }
.my-favorite-box .icon-check:before { content: '\e817'; }
.my-favorite-box .icon-pencil:before { content: '\e815'; }

.my-favorite-box .header {
    height: inherit;
    background: none !important;
    padding: 0;
}
.my-favorite-box .header figure figcaption {
    position: absolute;
    margin-left: 0;
    margin-top: 0;
    padding-left: 18px;
    width: 100%;

    background: -moz-linear-gradient(top, rgba(0,0,0,0.65) 0%, rgba(130,130,130,0) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0.65)), color-stop(100%,rgba(130,130,130,0)));
    background: -webkit-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(130,130,130,0) 100%);
    background: -o-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(130,130,130,0) 100%);
    background: -ms-linear-gradient(top, rgba(0,0,0,0.65) 0%,rgba(130,130,130,0) 100%);
    background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(130,130,130,0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00828282',GradientType=0 );
}
.my-favorite-box .header figure img {
    width: 100%;
}
.my-favorite-box .boxcontent {
    margin-top: -17px;
}
.my-favorite-box .boxcontent p {
    margin-bottom: 5px;
}

.my-favorite-box ul li {
    height: 30px;
    line-height: 30px;
    border-top: 1px solid rgb(231, 231, 231);
}

.my-favorite-box ul li a,
.my-favorite-box ul li a:visited{
    color: #3D3D3D;
}

.my-favorite-box ul li:first-child {
    border-top: none;
}

